{# Divider

Custom component used to separate widgets

parameters:
  id: give a unique ID to every widget in the page
  style: additional css style rules for this ID
  class: set additional classes for the widget
  title: title of divider
  description: a short sub title
  test: optional text

-#}
{%include "include/widget_style.html" -%}
<div class="divider {{widget.class}}" id="{{widget.id}}">
    {% if widget.title %}<h2>{{widget.title}}</h2>{% endif %}
    {% if widget.description %}<h3>{{widget.description}}</h3>{% endif %}
    {{widget.text}}
</div>